var mongoose = require('mongoose');

var PeugeotSchema = new mongoose.Schema({

_id: String,
Id: Number,
ID_GDO: Number,
Date_Mesure: String,
IND_Taux_traite_2h: String,
IND_Taux_Offre_Commerciale: String,
IND_Transformation_3_mois: Number,
IND_Modele_Interet: String,
Model_Image: String,
Is_VN: Boolean,
createdAt: String,
updatedAt: String,
FK_ID_GEO: Number,
ID:  Number,
ID_GEO: Number,
Code_DR: Number,
Code_Plaque: String,
Code_Zone: Number,
Code_Acteur_RRDI: String,
Nom_Marketing: String,
Code_VN: String,
Code_A7: String,
Code_A6: String,
Adresse: String,
Adresse_2: String,
Ville: String,
CP: Number,
Dep: String,
Geo_X: Number,
Geo_Y: Number,
Activites: String,
Is_Groupe_Leader: Boolean,
Lib_Sous_groupe: String,
Is_succursale: Boolean,
Is_secondaire: Boolean,
UrlNewCarStock: String,
UrlUsedCarStock: String,
UrlAPVForm: String,
UrlContact: String,
UrlUsefullInformation: String,
createdAt__REF01s_: String,
updatedAt__REF01s_: String,

}, { collection: 'peugeotdata'});

module.exports = mongoose.model('peugeot_schema', PeugeotSchema)
